
.footer {
    margin-top: 100%;
}

.radio-section{
    display: flex;
    align-items: center;
    justify-content: center;
    color: gray;
    margin-top: -4%;
}

.radio-item [type="checkbox"]{
    display: none;
}

.radio-item + .radio-item{
    margin-top: 6px;
}
.radio-item label{
    display: block;
    padding: 15px 60px;
    border:1px solid white;
    border-radius: 20px;
    cursor: pointer;
    font-size: 16px;
    white-space: nowrap;
    position: relative;
    text-align: left;
}
.radio-item label:after,
.radio-item label:before{
    content: "";
    position: absolute;
    border-radius: 50%;
}

.radio-item label:after{
    height: 20px;
    width: 20px;
    border:2px solid gray;
    left: 20px;
    top: calc(50% - 12px);
}
.radio-item label:before{
    background: white;
    height: 10px;
    width: 10px;
    left: 25px;
    top: calc(50% - 7px);
    transform: scale(5);
 
    opacity: 0;
    visibility: hidden;
}


.radio-item [type="checkbox"]:checked ~ label{
    border-color:white;
}

.radio-section [type="checkbox"]:checked ~ label{
    color:white;
}
.radio-item [type="checkbox"]:checked ~ label:before{
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.radio-item [type="radio"]:checked ~ label{
    border-color:white;
}

.radio-section [type="radio"]:checked ~ label{
    color:white;
}
.radio-item [type="radio"]:checked ~ label:before{
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}


.radio_c input{
  

    text-align: center;
    background: transparent;
    outline:none;
    color: var(--white);
    z-index: 10;
    
}

.radio_c span{

    position: absolute;
    left:0;
    padding:0px 50px 10px;
    color: grey;
    pointer-events: none;
    letter-spacing:0.05em;
    transition: 0.3s;
    
    
}


.one_c label:after{
    display: none;

}


.radio_c input:focus ~ span{
    display: none;
    
}
.filter_more_car summary{
    width: 50px;
}

input[type="date"] {
    font-family:  'Montserrat', sans-serif;
    color: gray;
    background-color: black;
    outline: none;
    margin-left: 3%;
    border-bottom:1px solid gray;
    padding: 0px 20px 0px;
    margin-top: 0%;

    }
    
    input[type="date"]::-webkit-clear-button,
    input[type="datetime-local"]::-webkit-clear-button  {
    font-size: 19px;
    height: 30px;
    position: relative;
    }
    
    input[type="date"]::-webkit-inner-spin-button,
    input[type="datetime-local"]::-webkit-clear-button  {
    height: 28px;
    }
    
    input[type="date"]::-webkit-calendar-picker-indicator,
    input[type="datetime-local"]::-webkit-calendar-picker-indicator  {
    font-size: 30px;
    background-color: white;
    z-index: 20;
    opacity: 0.0111;
    
   
    }


    .datepicker-toggle {
        display: inline-block;
        position: relative;
        width: 18px;
        height: 19px;
      }

      
      @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
        .img_data {
            margin-left: -15%;
            opacity: 0.3;
            text-transform: uppercase;
        }
    
        }
        @supports (-webkit-hyphens:none)
        {
        
            .img_data {
                display: none;
            }
        
        }

      .dat_time input{

        margin-left: -5%;
        color: gray;
        font-family:  'Montserrat', sans-serif;
      
      }
      .dat_time img{
        margin-left: -9%;
      }

      #container {
        font-size: 50px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        color:white;
        border: 2px solid white;
        justify-content: right;
        align-items: right;
        line-height: 46px;
        text-align: center;
        background-color: black;
        border:none;
   
      }
     
      .plus{
        align-items: end;
        display: flex;
        opacity: 0.4;
        position: fixed; 
        bottom: 20px;
        margin-left: 3%;
        
     
      }
      .plus:hover{
        opacity: 1;
      }
    
    
.ent{
  
    padding: 7px 25px;
    justify-content: center;
    cursor: pointer;
    font-size: 18px;
    background-color: white;
  
}
.one_c label:after{
    display: none;
}
.one_c2 label{
    background-color: white;
    text-align: center;
}

.number {
	display: inline-block;
	position: relative;
	width: 100px;
   
}
.number input[type="number"] {
	display: block;
	height: 32px;
	line-height: 32px;
	width: 100%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	text-align: center;
	-moz-appearance: textfield;
	-webkit-appearance: textfield;
	appearance: textfield;
    color: gray;
}
.number input[type="number"]::-webkit-outer-spin-button,
.number input[type="number"]::-webkit-inner-spin-button {
	display: none;
}
.number-minus {
	position: absolute;
	top: 1px;
	left: 10px;
	bottom: 1px;
	width: 20px;
	padding: 0;
	display: block;
	text-align: center;
	border: none;
	border-right: 1px ;
	font-size: 16px;
	font-weight: 600;
    color: gray;
    background-color: black;
}
.number-plus {
	position: absolute;
	top: 1px;
	right: 10px;
	bottom: 1px;
	width: 20px;
	padding: 0;
	display: block;
	text-align: center;
	border: none;
	color: gray;
    background-color: black;
	font-size: 16px;
	font-weight: 600;
}

@media (max-width:370px){
    .name{
        font-size: 15px;
    }
    .radio-item label{
        padding: 15px 7px;
        border-radius: 10px;
        font-size: 13px;
        
    }
    .radio-item label:after{
        left: 250px;
       
    }
    .radio-item label:before{
    
        left: 255px;
       
    }
}


 
  
  .map {
    border-bottom: 1px solid gray; 
    background-color: black;
    color: white;
    font-size: 16px;
    outline:none;
    text-align: center;
    letter-spacing: 4px;
  }


.radio-item input:focus{
    border-color:white;
    color:white;
}
.fil{
    margin-top: 90px;
    color: gray;
    font-size: 20px;
    margin-left: 20px;
    margin-right: 10px;
    transition: .3s;

}
.fil:hover{
    transition: .3s;
    color:white;
}
.fil a{
    text-decoration: none; 
    transition: .3s;
    margin: 0px 11px;
    padding: 20px;
    border-radius: 25px;
    border: 1px solid grey;
   
}
.fil a:hover{
    transition: .3s;
    border-color: var(--white);
    color: white;
    border: 1px solid white;
}
.name{
    text-transform:uppercase;
    position: relative;
    width: 100%;
    height: 220px;
    align-items: center;
    text-align: center;
    padding: 60px;
    line-height: 2;
    font-size: 25px;

   
}
@media (max-width:500px){
    .name{
        font-size: 15px;
    }
    .fil{
        font-size: 15px;
       
    
    }
}

.fil_h{
    color: white;
    border-color: white;
}
